You are here

MediaFire Python SDK by MediaFire Followers

The MediaFire Python SDK interacts with the MediaFire Core API, which offers billing, contact, and notification features just to mention a sample. Available instructions for usage and download. Requires Python 2.7 or 3.4, requests, and responses for testing.